﻿
/*Fonts Styles*/
@font-face {
    font-family: 'AvantGardeBook';
    src: url('Fonts/AvantGardeBook.eot');
    src: local('☺'), url('Fonts/AvantGardeBook.woff') format('woff'), url('Fonts/AvantGardeBook.ttf') format('truetype'), url('Fonts/AvantGardeBook.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avgardm';
    src: url('Fonts/Avgardm.eot');
    src: local('☺'), url('Fonts/Avgardm.woff') format('woff'), url('Fonts/Avgardm.ttf') format('truetype'), url('Fonts/Avgardm.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avgarni';
    src: url('Fonts/Avgardni.ttf');
    src: local('?'), url('Fonts/Avgardni.woff') format('woff'), url('Fonts/Avgardni.ttf') format('truetype'), url('Fonts/Avgardni.svg#avantgarde_bk_btbook_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Fonts/helvetica-neue-lt-com-67-medium-condensed.eot');
    src: local('☺'), url('Fonts/helvetica-neue-lt-com-67-medium-condensed.woff') format('woff'), url('Fonts/helvetica-neue-lt-com-67-medium-condensed.ttf') format('truetype'), url('Fonts/helvetica-neue-lt-com-67-medium-condensed.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Fonts Styles*/
/*main Style Start*/
img {
    border-width: 0px;
    display: inline;
    border: 0px;
    border: none;
    outline: none;
    outline: 0;
    border-style: none;
    outline-width: 0px;
}

textarea {
    overflow: auto;
    resize: none;
}

    textarea:focus {
        outline: none;
    }

input:focus {
    outline: none;
}

a {
    cursor: pointer;
    text-decoration: none;
    border-width: 0px;
    outline: none;
}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-decoration: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 0px;
    border-width: 0px;
}

    table td, table th {
        padding: 0;
    }

.textalignL {
    text-align: left;
}

.textalignR {
    text-align: right;
}

.textalignC {
    text-align: center;
}

.valignT {
    vertical-align: top;
}

.valignB {
    vertical-align: bottom;
}

.valignM {
    vertical-align: middle;
}

.MainBody {
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 0 0 0px;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #333333;
    background-color: #B7C8CF;
    direction: ltr;
    min-width: 1240px;
    background-image: url(../images/BgHomeRepeat.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

.DivMain {
    position: relative;
    margin: auto;
    top: 0px;
    width: 100%;
    z-index: 0;
    direction: rtl;
}

.DivHeader {
    position: relative;
    width: 1239px;
    margin: auto;
    z-index: 10000 !important;
}

.DivContent {
    position: relative;
    margin: auto;
    direction: rtl;
    width: 1190px;
    padding-left: 10px;
}

.DivFooter {
    position: relative;
    width: 1247px;
    margin: auto;
    height: 46px;
    z-index: 2000 !important;
    background-image: url(../images/FooterTrans.pnG);
    background-repeat: no-repeat;
    background-position: top;
}
/*main Style Ends*/
/* Social Media Start*/
.SocialMediaDiv {
    position: fixed;
    right: 0px;
    top: 180px;
    width: 56px;
    height: 400px;
    z-index: 10000 !important;
}

.SocialMediaIcon {
    position: absolute;
    right: 14px;
    width: 28px;
    height: 28px;
    background-color: #010101;
    border-radius: 28px 28px;
    text-align: center;
    cursor: pointer;
}

.SocialMediaLogIn {
    position: absolute;
    right: 0px;
    width: 56px;
    height: 49px;
    cursor: pointer;
}

.SocialMediaSearch {
    position: absolute;
    right: 0px;
    width: 56px;
    height: 49px;
    cursor: pointer;
}

.SearchDivInsideSocialMedia {
    position: absolute;
    right: 56px;
    top: 1px;
    height: 48px;
    width: 0px;
    opacity: 50;
    background-image: url(../images/watchBg.png);
    background-repeat: repeat;
}

.BoxLoginThumbnail {
    cursor: pointer;
}

.BoxLoginThumbnailOver {
    display: none;
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 0px;
}

.txtBoxSearch {
    background-color: transparent;
    border-width: 0px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    width: 314px;
    font-family: 'Avgardm';
    font-size: 20px;
    color: #2B537F;
    text-align: Left;
    background-image: url(../images/BackgroundBoxSearch.png);
    background-repeat: repeat;
    display: none;
}

.txtBoxLogin {
    background-color: transparent;
    border-width: 0px;
    height: 37px;
    line-height: 37px;
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 0.6px;
    width: 222px;
    font-family: 'Avgardm';
    font-size: 14px;
    color: #2B537F;
    text-align: Left;
    background-image: url(../images/BackgroundBoxSearch.png);
    background-repeat: repeat;
}

.txtBoxLogin2 {
    background-color: transparent;
    border-width: 0px;
    height: 37px;
    line-height: 37px;
    padding-left: 10px;
    padding-right: 10px;
    width: 222px;
    font-family: 'Avgardm';
    letter-spacing: 0.6px;
    font-size: 14px;
    color: #638BC9;
    text-align: Left;
    background-image: url(../images/BackgroundBoxSearch.png);
    background-repeat: repeat;
}

.LoginDivInsideSocialMedia {
    position: absolute;
    right: 56px;
    top: 5px;
    height: 368px;
    width: 0px;
    opacity: 50;
    background-image: url(../images/watchBg.png);
    background-repeat: repeat;
}

.LogInRightDivInside {
    display: none;
    padding-top: 7px;
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
}

.CloseLogin {
    position: relative;
    text-align: right;
    width: 15px;
}

.LogINTitles {
    font-family: 'Avgardm';
    font-size: 15px;
    color: #FFFFFF;
}

.BecomeStyle {
    font-family: 'Avgardm';
    font-size: 14px;
    color: #E0E0E0;
}

    .BecomeStyle:hover {
        color: #ffffff;
    }

.LogInBtn {
    font-family: 'Avgardm';
    font-size: 15px;
    color: #ffffff;
    background-color: #1B2936;
    text-align: center;
    width: 81px;
    height: 36px;
    line-height: 36px;
    border-width: 0px;
    cursor: pointer;
}

    .LogInBtn:hover {
        background-color: #000000;
    }
/* Social Media Ends*/

/*Menu Start Styles*/
.MenuDiv {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1239px;
    height: 118px;
    background-image: url(../images/MenuBG.pnG);
    background-repeat: no-repeat;
    font-family: 'AvantGardeBook';
    font-size: 16px;
    color: #fff;
}

.MenuStyle {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding-left: 12px;
    padding-top: 1px;
}

.MenuStyleSelected {
    font-family: 'Avgardm';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background-image: url(../images/menuItemSep.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-top: 1px;
}

.LastMenuStyle {
    font-family: 'Avgardm';
    font-size: 14px;
    color: #DADADA;
    text-transform: uppercase;
    background-image: url(../images/LastMenuItem.png);
    background-position: left center;
    padding-left: 13px;
    background-repeat: no-repeat;
    padding-top: 3px;
    cursor: pointer;
}


.LastMenuStyleSelected {
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    background-image: url(../images/LastMenuItem.png);
    background-position: left center;
    padding-left: 13px;
    background-repeat: no-repeat;
    padding-top: 3px;
    cursor: pointer;
}
/*Menu End Styles*/
/*BoxLine Start Styles*/
.BoxlinesBG {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    background-image: url(../images/BoxesBGUp.png);
    background-repeat: no-repeat;
    width: 255px;
    height: 180px;
}

.BoxWhiteBG {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    text-align: center;
    background-image: url(../images/BoxesBG.png);
    background-repeat: no-repeat;
    width: 255px;
    height: 138px;
}

.BoxThumbnail, .BoxThumbnailBecauseDesignerCantDo {
    cursor: pointer;
}

.BoxThumbnailOver, .BoxThumbnailBecauseDesignerCantDoOver {
    display: none;
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 0px;
}

.BoxThumbnailClicked {
    display: none;
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 0px;
}

.BoxThumbnailSocialMedia {
    cursor: pointer;
}

.BoxThumbnailSocialMediaOver {
    display: none;
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 0px;
}

.BoxTitleStyle {
    font-family: 'Avgardm';
    font-size: 20px;
    color: #13202C;
    text-transform: uppercase;
}

.BoxdescriptionStyle {
    font-family: Tahoma;
    font-size: 12px;
    color: #333333;
}

.BoxNewsdescriptionStyle {
    font-family: Tahoma;
    font-size: 12px;
    color: #333333;
}

    .BoxNewsdescriptionStyle:hover {
        color: #CA3845;
    }

.BoxNewsPublishingStyle {
    font-family: Tahoma;
    font-size: 11px;
    color: #CA3845;
    font-weight: bold;
    text-transform: uppercase;
}
/*BoxLine End Styles*/
/*Persentation Start Styles*/
.PresentationTitle {
    position: absolute;
    width: 540px;
    height: 51px;
    line-height: 51px;
    z-index: 3 !important;
    font-family: 'Helvetica';
    font-size: 39px;
    color: #fff;
    padding-left: 15px;
    background-image: url(../images/PreTitleBg.png);
    background-repeat: repeat;
}

.AbsoTransparentUpImages {
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(../images/AbsoTransparentUpImages.png);
    background-repeat: repeat-y;
    width: 1200px;
    height: 800px;
    z-index: 2 !important;
    cursor: pointer;
}

.ImageDiv {
    position: absolute;
    top: 0px;
    z-index: 1 !important;
}

.LeftArrowPres {
    position: absolute;
    left: 1%;
    top: 565px;
    width: 44px;
    height: 43px;
    cursor: pointer;
    z-index: 3 !important;
}

.RightArrowPres {
    position: absolute;
    right: 1%;
    top: 565px;
    width: 44px;
    height: 43px;
    cursor: pointer;
    z-index: 3 !important;
}

.MySquares {
    position: absolute;
    left: 487px;
    top: 410px;
    cursor: pointer;
    z-index: 4 !important;
}

.SquareNotSelected {
    float: left;
    position: relative;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #FFFFFF;
}

    .SquareNotSelected:hover {
        background-color: #2A547D;
    }

.SquareSelected {
    float: left;
    position: relative;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #2A547D;
}

.iMinus {
    position: absolute;
    left: 565px;
    top: 89px;
    width: 45px;
    height: 35px;
    cursor: pointer;
}

.iPlus {
    position: absolute;
    width: 45px;
    height: 35px;
    z-index: 500 !important;
    cursor: pointer;
}

.Social2 {
    display: none;
}

.iPlusInsideWatch {
    position: absolute;
    top: -80px;
    left: 0px;
    width: 220px;
    padding: 7px;
    z-index: 500 !important;
    font-family: 'Avgardm';
    font-size: 15px;
    color: #EEEEEE;
    background-image: url(../images/watchBg.png);
    background-repeat: repeat;
    display: none;
    line-height: 0.9;
}

    .iPlusInsideWatch:hover {
        color: #fff;
    }

.ImgPlus {
    position: absolute;
    left: 0px;
    top: 0px;
}
/*Persentation Ends Styles*/
.TitleMe {
    color: #333333;
    display: block;
    font-size: 14px;
    padding-bottom: 3px;
}

.RequiredDivAbsoIcon {
    background-image: url("../images/icon_attention.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 25px;
    position: absolute;
}

.RequiredDivAbso {
    padding: 4px 10px 4px 10px;
    background-image: url("../images/required_bg.png");
    background-repeat: no-repeat;
    width: 216px;
    height: 43px;
    position: absolute;
    right: -3px;
    bottom: 10px;
}

.RequiredDivText {
    padding-top: 4px;
    padding-left: 27px;
    text-align: left;
    font-size: 13px;
    color: #FFFFFF;
}

.PDFTitleStyle {
    font-size: 17px;
    color: #131F2C;
    font-family: 'Avgardm';
    cursor: pointer;
}

    .PDFTitleStyle:hover {
        color: #CA3845;
    }

.divPhotocolor {
    background-color: #0066FF;
}

.divVideocolor {
    background-color: #2C577F;
}

.privacy-policy {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
    .privacy-policy:hover {
        color: #2C577F !important;
    }



/*#region Whatsapp PLugins*/
.whatsapp-plugin-container {
    background-color: #25D366;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*#endregion*/